http:
  routers:
    gl-p-sw-01-rtr: 
      rule: "Host(`sw-01.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      tls: {}
      service: gl-p-sw-01-svc
    gl-p-sw-02-rtr: 
      rule: "Host(`sw-02.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      tls: {}
      service: gl-p-sw-02-svc
    gl-p-sw-03-rtr: 
      rule: "Host(`sw-03.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      tls: {}
      service: gl-p-sw-03-svc
    gl-p-sw-04-rtr: 
      rule: "Host(`sw-04.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      tls: {}
      service: gl-p-sw-04-svc
    gl-p-sw-05-rtr: 
      rule: "Host(`sw-05.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      tls: {}
      service: gl-p-sw-05-svc
    gl-p-sw-06-rtr: 
      rule: "Host(`sw-06.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      tls: {}
      service: gl-p-sw-06-svc
    gl-p-sw-07-rtr: 
      rule: "Host(`sw-07.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      tls: {}
      service: gl-p-sw-07-svc
    gl-p-sw-08-rtr: 
      rule: "Host(`sw-08.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      tls: {}
      service: gl-p-sw-08-svc
  services:
    gl-p-sw-01-svc:
      loadBalancer:
        servers:
          - url: "http://gl-p-sw-01.mgmt.gurulandia.lan"
    gl-p-sw-02-svc:
      loadBalancer:
        servers:
          - url: "http://gl-p-sw-02.mgmt.gurulandia.lan"
    gl-p-sw-03-svc:
      loadBalancer:
        servers:
          - url: "http://gl-p-sw-03.mgmt.gurulandia.lan"
    gl-p-sw-04-svc:
      loadBalancer:
        servers:
          - url: "http://gl-p-sw-04.mgmt.gurulandia.lan"
    gl-p-sw-05-svc:
      loadBalancer:
        servers:
          - url: "http://gl-p-sw-05.mgmt.gurulandia.lan"
    gl-p-sw-06-svc:
      loadBalancer:
        servers:
          - url: "http://gl-p-sw-06.mgmt.gurulandia.lan"
    gl-p-sw-07-svc:
      loadBalancer:
        servers:
          - url: "http://gl-p-sw-07.mgmt.gurulandia.lan"
    gl-p-sw-08-svc:
      loadBalancer:
        servers:
          - url: "http://gl-p-sw-08.mgmt.gurulandia.lan"